RubyGems.org

kafo_parsers

0.0.1

This gem can parse values, validations, documentation, types, groups and conditions of parameters from your puppet modules

installgem install kafo_parsers -v 0.0.1
Authors

Marek Hulan

3,342 total downloads 543 for this version
Owners

9304bd2a9e1b339269640a8091dd8a7b

Licenses

GPLv3+

Gemfile
gem 'kafo_parsers', '~> 0.0.1'
Versions
  1. 0.0.3 May 30, 2014 (7.5 KB)
  2. 0.0.2 March 31, 2014 (7.5 KB)
  3. 0.0.1 March 10, 2014 (7.5 KB)
Runtime Dependencies
  1. puppet >= 0
  2. rdoc >= 3.9.0